GruffDaddy
Posts: 2
Joined: Mon Dec 17, 2007 6:43 am

Postby GruffDaddy » Mon Dec 17, 2007 6:49 am

I had installed a copy of the Personal Edition 2.3.2 and after using it for a few days decided to purchase the Advanced Edition 2.3. After I installed it and clicked on it I got the following message:

Initialization failed.

You are running Awasu 2.3 but your data files are from version 2.3.2.


Any help would be greatly appreciated.

User avatar
support
Site Admin
Posts: 3022
Joined: Fri Feb 07, 2003 12:48 pm
Location: Melbourne, Australia
Contact:

Postby support » Mon Dec 17, 2007 7:25 am

GruffDaddy wrote:I had installed a copy of the Personal Edition 2.3.2 and after using it for a few days decided to purchase the Advanced Edition 2.3.

This has happened because you've downgraded your installation i.e. you've tried to go backwards from the more recent 2.3.2 to the older 2.3.

To fix this, go to the 2.3.2 release page and follow the instructions for re-installing 2.3.2 (you'll need to enter your registration details to get the Advanced Edition release file).

GruffDaddy
Posts: 2
Joined: Mon Dec 17, 2007 6:43 am

Postby GruffDaddy » Mon Dec 17, 2007 7:53 am

Thanks for the quick reply! I'm up and running now! :D


Return to “Awasu - General Discussion”

Who is online

Users browsing this forum: No registered users and 9 guests